
.ce-banner{
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #dedede;
    padding: 1em;
    color: #232323;
    font-size: 1em;
}

.ce-accept, .ce-dismiss, .ce-disable{
    background-color: #333;
    color: #fff;
    text-decoration: none;
    padding: .6em 1em;
    display: inline-block;
    margin: 0 .5em;
}

.ce-disable{
    background-color: #aaa;
}

.ce-accept:hover{background-color: #2f5ba2;}
.ce-dismiss:hover,
.ce-disable:hover{
    background-color: #dedede;
}

.ce-accept{
    background-color: #2f5ba2;
    color: #fff;
	font-weight:bold;
}

.ce-dismiss{
    position: relative;

    font-size: .8em;

    right: 1em;
    /*top: 1em;*/

    background-color:#dedede;
    color: #333;
	font-weight:bold;
}

.ce-iframe-placeholder{
    padding: 1em;
    background-color: #eee;
    margin: 1em 0;
}

.ce-iframe-placeholder p{
    margin: 0;
}

iframe{
    width: 100%;
}